defaultPlacement: end
enableVersioning: true
handle: subjectsEntries
name: 'Subjects Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: subjects/_entry
    uriFormat: 'subjects/{slug}'
structure:
  maxLevels: 1
  uid: 20359d7c-ed17-40fd-86b0-467b8d8cd98c
type: structure
